-- This joins with the entity table to filter by corpus, as going via transcriptions
-- requires two joins on larger tables (transcriptions then elements)
SELECT
    te.id,
    te.transcription_id,
    te.entity_id,
    te.offset,
    te.length,
    te.worker_version_id
FROM documents_transcriptionentity te
INNER JOIN documents_entity entity ON (te.entity_id = entity.id)
WHERE entity.corpus_id = '{corpus_id}'::uuid
